
@font-face {
    font-family: 'MyriadWebProRegular';
    src: url('/custom_assets/fonts/myriadwebpro.eot');
    src: url('/custom_assets/fonts/myriadwebpro.eot') format('embedded-opentype'), url('/custom_assets/fonts/myriadwebpro.woff') format('woff'), url('/custom_assets/fonts/myriadwebpro.ttf') format('truetype'), url('/custom_assets/fonts/myriadwebpro.svg#MyriadWebProRegular') format('svg');
}
@font-face {
    font-family: 'MyriadProBlackCondIt';
    src: url(/custom_assets/fonts/MyriadProBlackCondIt.eot);
    src: url(/custom_assets/fonts/MyriadProBlackCondIt.eot) format("embedded-opentype"), url(/custom_assets/fonts/MyriadProBlackCondIt.woff2) format("woff2"), url(/custom_assets/fonts/MyriadProBlackCondIt.woff) format("woff"), url(/custom_assets/fonts/MyriadProBlackCondIt.ttf) format("truetype"), url(/custom_assets/fonts/MyriadProBlackCondIt.svg#MyriadProBlackCondIt) format("svg")
}

@font-face {
    font-family: 'MyriadProSemiCn';
    src: url(/custom_assets/fonts/MyriadProSemiCn.eot);
    src: url(/custom_assets/fonts/MyriadProSemiCn.eot) format("embedded-opentype"), url(/custom_assets/fonts/MyriadProSemiCn.woff2) format("woff2"), url(/custom_assets/fonts/MyriadProSemiCn.woff) format("woff"), url(/custom_assets/fonts/MyriadProSemiCn.ttf) format("truetype"), url(/custom_assets/fonts/MyriadProSemiCn.svg#MyriadProSemiCn) format("svg")
}

@font-face {
    font-family: 'MyriadProSemiCnIt';
    src: url(/custom_assets/fonts/MyriadProSemiCnIt.eot);
    src: url(/custom_assets/fonts/MyriadProSemiCnIt.eot) format("embedded-opentype"), url(/custom_assets/fonts/MyriadProSemiCnIt.woff2) format("woff2"), url(/custom_assets/fonts/MyriadProSemiCnIt.woff) format("woff"), url(/custom_assets/fonts/MyriadProSemiCnIt.ttf) format("truetype"), url(/custom_assets/fonts/MyriadProSemiCnIt.svg#MyriadProSemiCnIt) format("svg")
}
.aboutstory.container .quote {
    background: url(/custom_assets/images/left_quote.png) no-repeat left top;
}
.container-fluid.pattern-bgr {
    margin: 0px;
    padding: 0px;
    background: url(/custom_assets/images/patternt.jpg) repeat;
}
.aboutstory.container article {
    margin-bottom: 20px;
}
.aboutstory.container .quote-box {
    min-height: 225px;
}
.aboutstory.container .quote-big {
    min-height: 297px;
}
.aboutstory.container .quote-box {
    padding: 15px;
}
.quote-image-big,
.quote-image-small {
    padding-right: 0;
}
.quote-image-small.pull-left {
    padding-left: 0;
    padding-right: 15px;
}
.aboutstory.container article {
    background-color: #fff;
    padding: 20px;
}
.aboutstory.container {
    margin-bottom: 20px;
}
.aboutstory.container .borderBox {
    border: 4px solid #ececec;
}
.aboutstory.container .bluehlight {
    color: #113a73;
    font-family: 'segoe_uibold';
}
.aboutstory.container .redhlight {
    color: #c44444;
    font-family: 'segoe_uibold';
}
.aboutstory h3 span.cBlue {
    font-size: 22px;
    font-family: 'segoe_uisemibold';
}
.cBlue {
    color: #113a73;
}
.aboutstory.container .fBigger {
    font-size: 19px;
}
.aboutstory.container .cRed {
    color: #c44444;
}
.aboutstory p:first-child {
    text-indent: 33px;
}
.aboutstory p:last-child {
    background: url(/custom_assets/images/right_quote.png) no-repeat right 27px;
    padding-top: 3px;
    padding-right: 25px;
    padding-bottom: 0px;
}
.aboutstory p {
    font-family: 'segoe_uiregular';
    font-size: 15px;
    color: #535353;
    padding-bottom: 20px;
    line-height: normal;
}
.aboutstory h3 {
    font-family: 'segoe_uibold';
    text-align: center;
    padding-bottom: 20px;
    margin-top: 0;
}
.aboutstory h3 .cRed {
    font-size: 30px;
}
.aboutstory h3 span.cBlue {
    font-size: 22px;
}
.aboutstory.container .img-responsive {
    width: 100%;
}
.blocktitle h2 {
    text-transform: capitalize;
    font-family: 'segoe_uibold';
    font-size: 30px;
    color: #af0000;
    letter-spacing: -0.01em;
    margin:20px 0 10px;
}
.blocktitle a {
    color: #696969;
    text-decoration: none;
}

@media (max-width: 992px) {
    .quote-image-big,
    .quote-image-small {
        padding: 0;
        margin-top: 20px;
    }
    .quote-image-small.pull-left {
        margin-top: 0px;
        margin-bottom: 20px;
        padding-right: 0;
    }
}